@title Plans for the future
@link Plans
@license
Copyright (c) 2005 Tama Communications Corporation
@body
Plans of the highest priority are listed first.
<p>
<ul>
<li>Fixed point number support
<li>Tex output of balance sheet
<li>Tex output of Income statement
<li>Tex output of cash flow statement
<li>Tex output of journal
<li>Tex output of key ledger
<li>Html and Xhtml output support
<li>Depreciation support
<li>Various constraint support
<li>FIFO and LIFO support
<li>Mapping facility of account name
<li>Consolidated financial statements support
</ul>
Any contributions are appreciated.
Please see <a href='contribute.html'>contribution</a>.
